 name: InfectionWars
 version: 2.0.0pre1
 description: InfWars for PvP-Hub
 author: Dubtrackz
 
 main: net.pvp_hub.plugin.Infectionwars.main.InfectionWars
 commands:
   startGame:
     description: Start Match
     usage: Syntax error!
   GiveItems:
     description: Give Player Lobby Items
     usage: Syntax error!
   SetMonsterTaget:
     description: Muhahahaha :p
     usage: Syntax error!
   setWave:
     description: Niggas in Paris
     usage: Syntax error!
   revive:
     description: Belebt einen Spieler wieder. Kosten - 1 Chip oder 150 Coins
     usage: /revive [Player] [Chips/Coins]